Re: Credit Card information

Jeff Woods ( )
Tue, 18 Mar 1997 15:37:56 -0500

At 12:17 PM 3/18/97 -0800, you wrote:

>> DLL error came up. I've never heard of v2.1 of anything -- I thought
>> everything was 2.0.xx where xx was around 80-100 or so.
>You are using version 2.0.92. 2.1.00 is available from the same place
>you found 2.0.92. I genreally try to use the latest numbers when asking
>questions so we are working with the latest release.

OK, so is there a difference between 2.1.00 that you just mentioned, and
the 2.0.100 that I see people talking about here? Just so I don't get
confused... The last version I saw was 2.0.92, but haven't looked recently.

>> >It could be the comdlg32.dll/comctl32.dll files. Do you have those?
>> I will have to check. It isn't *my* desktop that its running on.
>Where the filenames exact enough for you? :)

Yes, that was helpful. I have those on MY machine, but the machine where
it wouldn't run did NOT have them. They DID have COMMDLG.DLL and
COMMCTL.DLL though.... I can copy those files over for him, and hopefully
he'll be ok.

Thanks, Dale.

>> Great -- thanks. For future reference, what is the proper version
>> numbering terminology that you'll be using henceforth?
>2.1.0 is newer than 2.0.90.

So *was* there a 2.0.100 and 2.0.101, or were other people just confused,
too? ;-) You can ignore this if you lik e-- you should spend the time
coding. I was just confused.